<?php


function zeropoint_login(){
  global $user;
  $loginlinks = theme_get_setting('loginlinks');
//  if ($loginlinks == '1'){
    if ($user->uid != 0) {
      print '<ul class="links inline"><li class="first"><a href="' .url('user/logout'). '">  ' .t('Logout'). '</a></li><li><a href="' .url('user/'.$user->uid). '">Bonjour ' .$user->name. '.</a></li></ul>';
    }
    else {
      print '<ul class="links inline">
     <li class="first">
       <a href="' .url('user'). '" rel="nofollow">' .t('Se connecter'). '</a></li></ul>';
    }
 // }
}


